{
  "verseBefore": "Tiếng của Chúa Hằng Hữu lóe ra các ngọn lửa.\n\\q",
  "verseAfter": "Tiếng của Chúa Hằng Hữu lóe ra những ngọn lửa.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 29,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-09-27T07:14:45.379Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 29,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
